// JavaScript Document
function  userconfirm(id)
	{
	   if  (confirm('警告！删除数据库是非常危险的操作，数据库将不复存在，原有的【数据库分类】以及数据库中的【试题】全部都被删除，确定要删除吗？'))
		{ 
		   if (confirm('警告！再次确认删除数据库吗？全部数据库信息将被删除，确认删除吗？')) 
		   {
			   window.location='admin_database_del.php?id='+id;
		       return   true;
		   }
		   
	     }
		 
	   else
	     return false;
	}
	
	
function  userconfirm2(id,cur_db_id,db_name)
	{
	   var url;
	   if  (confirm('警告！删除试题库分类是非常危险的操作，删除时连同该分类下的所有试题均删除，确定要删除吗？'))
		{ 
		   url='admin_fenlei_del.php?id='+id;
		   url=url+'&cur_db_id='+cur_db_id;
		   url=url+'&db_name='+db_name;
		   window.location=url;
		   return   true;
	     }
		 
	   else
	     return false;
	}
	
	
function  exam_juan_del(juan_id)
	{
	   var url;
	   if  (confirm('警告！确定要删除这些试卷吗？'))
		{ 
		   url='admin_zujuan_delete2.php?juan_id='+juan_id;
		   window.location=url;
		   return   true;
	     }
		 
	   else
	     return false;
	}
	
	
function  exam_juan_del_single(juan_id,id)
	{
	   var url;
	   if  (confirm('警告！确定要删除此试卷吗？'))
		{ 
		   url='admin_zujuan_delete.php?id='+id;
		   url=url+'&juan_id='+juan_id;
		   
		   window.location=url;
		   return   true;
	     }
		 
	   else
	     return false;
	}
	
function  exam_juan_del_tongti(juan_id,id)
	{
	   var url;
	   if  (confirm('警告！确定要删除此试卷吗？'))
		{ 
		   url='admin_zujuan_delete_multi_juan.php?dbid='+id;
		   url=url+'&db_juan_id='+juan_id;
		   
		   window.location=url;
		   return   true;
	     }
		 
	   else
	     return false;
	}
	
function  duojuan_shiti_del(id)
	{
	   var url;
	   if  (confirm('警告！确定要删除此试卷吗？'))
		{ 
		   url='admin_zujuan_delete5.php?id='+id;
		 		   
		   window.location=url;
		   return   true;
	     }
		 
	   else
	     return false;
	}